# Generated by Django 4.0.1 on 2022-01-31 18:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("vehicles", "0004_alter_vehicle_depot"),
    ]

    operations = [
        migrations.AlterField(
            model_name="vehicle",
            name="make",
            field=models.CharField(db_index=True, max_length=30),
        ),
        migrations.AlterField(
            model_name="vehicle",
            name="model",
            field=models.CharField(db_index=True, max_length=30),
        ),
    ]
